.book-panel {
  max-height: 500px;
  overflow: auto;
  box-shadow: 0px 10px 20px 0px #afafaf;
  border-radius: 10px;
  margin-top: 5px;
  position: absolute;
  top: 40px;
  background: white;
  z-index: 2;
}

.book-panel::-webkit-scrollbar {
  display: none;
}

.display-none {
  display: none;
}